NEODASH-CLI(1)

NAME
neodash-cli - a remote procedure call client for Neodash Core.

SYNOPSIS
neodash-cli [options] <command> [params] - Send command to Neodash Core.

neodash-cli [options] help - Asks Neodash Core for a list of supported commands.

DESCRIPTION
This manual page documents the neodash-cli program. neodash-cli is an RPC client used to send commands to Neodash Core.

OPTIONS

-?  Show possible options.

SEE ALSO
neodashd, neodash.conf

AUTHOR
This manual page was written by Ciemon Dunville <ciemon@gmail.com>. Permission is granted to copy, distribute and/or modify this document under the terms of the MIT License. The complete text of the MIT License can be found on the web at http://opensource.org/licenses/MIT.